aboutsummaryrefslogtreecommitdiff
path: root/etc
diff options
context:
space:
mode:
authorVincent Legoll <vincent.legoll@gmail.com>2020-05-31 22:42:54 +0200
committerChristopher Baines <mail@cbaines.net>2020-12-18 12:20:59 +0000
commit7c16406809d1613cfd3dca306bf88b69bfb64db5 (patch)
tree1369207555e051ee63b771a15b1568171be58973 /etc
parent8ecec73dc69c2bd4c338e23497a9ff24b487917b (diff)
downloadguix-7c16406809d1613cfd3dca306bf88b69bfb64db5.tar
guix-7c16406809d1613cfd3dca306bf88b69bfb64db5.tar.gz
guix-install.sh: Replace tabs with spaces.
Almost the entire file is indented with spaces, a few tabs slipped in, clean them up. * etc/guix-install.sh(chk_sys_arch): Replace tabs with spaces. (sys_enable_guix_daemon): Likewise. Signed-off-by: Christopher Baines <mail@cbaines.net>
Diffstat (limited to 'etc')
-rwxr-xr-xetc/guix-install.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/etc/guix-install.sh b/etc/guix-install.sh
index f0a1550a74..84d7f19b1d 100755
--- a/etc/guix-install.sh
+++ b/etc/guix-install.sh
@@ -183,9 +183,9 @@ chk_sys_arch()
aarch64)
local arch=aarch64
;;
- armv7l)
- local arch=armhf
- ;;
+ armv7l)
+ local arch=armhf
+ ;;
*)
_err "${ERR}Unsupported CPU type: ${arch}"
exit 1
@@ -379,15 +379,15 @@ sys_enable_guix_daemon()
/etc/systemd/system/;
chmod 664 /etc/systemd/system/guix-daemon.service;
- # Work around <https://bugs.gnu.org/36074>, present in 1.0.1.
- sed -i /etc/systemd/system/guix-daemon.service \
- -e "s/GUIX_LOCPATH='/'GUIX_LOCPATH=/";
+ # Work around <https://bugs.gnu.org/36074>, present in 1.0.1.
+ sed -i /etc/systemd/system/guix-daemon.service \
+ -e "s/GUIX_LOCPATH='/'GUIX_LOCPATH=/";
- # Work around <https://bugs.gnu.org/35671>, present in 1.0.1.
- if ! grep en_US /etc/systemd/system/guix-daemon.service >/dev/null;
- then sed -i /etc/systemd/system/guix-daemon.service \
- -e 's/^Environment=\(.*\)$/Environment=\1 LC_ALL=en_US.UTF-8';
- fi;
+ # Work around <https://bugs.gnu.org/35671>, present in 1.0.1.
+ if ! grep en_US /etc/systemd/system/guix-daemon.service >/dev/null;
+ then sed -i /etc/systemd/system/guix-daemon.service \
+ -e 's/^Environment=\(.*\)$/Environment=\1 LC_ALL=en_US.UTF-8';
+ fi;
systemctl daemon-reload &&
systemctl enable guix-daemon &&